New Search

Scripting Engine Memory Corruption Vulnerability - CVE-2017-8603

oval:org.cisecurity:def:2819

Microsoft Edge in Microsoft Windows 10 1511 1607 and 1703 and Windows Server 2016 allow an attacker to execute arbitrary code in the context of the current user when the JavaScript engine fails to render when handling objects in memory in Microsoft Edge aka "Scripting Engine Memory Corruption Vulnerability". This CVE ID is unique from CVE-2017-8596 CVE-2017-8610 CVE-2017-8598 CVE-2017-8618 CVE-2017-8619 CVE-2017-8595 CVE-2017-8601 CVE-2017-8604 CVE-2017-8605 CVE-2017-8606 CVE-2017-8607 CVE-2017-8608 and CVE-2017-8609.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
Class:
vulnerability
Reference(s):
  • CVE-2017-8603
Product(s):
  • Microsoft Edge